.cityspotscontainer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cityspotlink {
    text-decoration: none;
    color: black;
    font-size: 20px;
}

.cityspotlink :hover {
    text-decoration: underline;
}

.cityspotscontent {
    margin: auto;
    width: 600px;
    text-decoration: none;
}

.cityspotscontent a {
    text-decoration: none;
    color: black;
}

#map { height: 180px; width: 100%; }